n
/* --------------------------------------- */
/* Tabelle für SSW-Analysen */

*{
	margin: 0;
	padding: 0;
}


body {
    width: 98%;
	margin-left: 5px;
    background-color: #efefef;
	text-align: center;
    background-color: #efefef;
}


#wrapper {
    background-color: #efefef;
	border: 2px solid grey;
	margin: 0 auto;
	text-align: left;
}

header {
    background-color: #d3d3d3;
	display: block;
    height: 100px;
	background:url("imgages/0.jpg") no-repeat center center fixed;
    -webkit-background-size: cover; 
	-moz-background-size: cover; 
	-o-background-size: cover; 
	background-size: cover;
}
.header0{ background:url("../imgages/0.jpg") no-repeat center center fixed;-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.header1{ background:url("../imgages/1.jpg") no-repeat center center fixed;-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.header2{ background:url("../imgages/2.jpg") no-repeat center center fixed;-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.header3{ background:url("../imgages/3.jpg") no-repeat center center fixed;-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.header4{ background:url("../imgages/4.jpg") no-repeat center center fixed;-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.header5{ background:url("../imgages/5.jpg") no-repeat center center fixed;-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.header6{ background:url("../imgages/6.jpg") no-repeat center center fixed;-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.header7{ background:url("../imgages/7.jpg") no-repeat center center fixed;-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.header8{ background:url("../imgages/8.jpg") no-repeat center center fixed;-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.header9{ background:url("../imgages/9.jpg") no-repeat center center fixed;-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

nav_menue {
    background-color: #d3d3d3;
	display: block;
    height: 30px;
	vertical-align: center;
	border-bottom: 1px solid grey;
	padding-left: 5px;
	padding-top: 5px;
}

nav_links {
    float:left;
    width: 1%;
    /* background-color: #00ff00; */
	/* padding-top: 5px; */
	padding-left: 5px;
	/* display: block; */
}

content {
    float:left;
    width: 86%;
	/* margin-left: 15em; */
	/* padding-top: 5px; */
	padding-left: 5px;
}

nav_rechts {
    float:right;
    width: 10%;
	/* padding-top: 5px; */
	/* padding-left: 5px; */
	/* display: block; */
}

nav_close {
    clear: both;
}

footer {
	height: 30px;
    clear: both;
	border-top: 1px solid grey;
	padding-top: 5px;
	display: block;
	font-size: 10pt;
    background-color: #d3d3d3;
    /* margin-top: 100px; */
	vertical-align: 50%;
	text-align: center;
}



#logotext{
	padding: 10px;
	padding-top: 15px;
	font-size: 20pt;
	font-weight: bold;
	color: blue;
	position: absolute;
	
}


#logotext2{
	padding: 10px;
	padding-top: 45px;
	font-size: 8pt;
	/* font-weight: bold; */
	color: black;
	position: absolute;
	
}









.ssw {
    background-color:#ffffff;
    /* background-color:#006db1; */
    /* border:1px solid #8A867A; */
    border-spacing:0px;
	border:2px;
    border-top-width:0;
	padding:2px;
	text-align:left;
	vertical-align:top;
    font-size:1.0em;
	font-style:italic;
	/* width:90%;*/ 
}
.ssw.tr:nth-child(even){ background-color:#f0f8ff;	}
.ssw.tr:nth-child(odd){ background-color:#faebd7;	}
.ssw.th{ font-weight:bold;color:#000000;text-align:right;font-size:1em;}

.ssw.td{ text-align:right;vertical-align:top;font-size:0.8em;}
.ssw.td.analyse{ width:200px;} */
.ssw.td.einheit{ width:10px; } */
.ssw.td.wert{ width:200px; } */
.ssw.td.gruppe{  font-weight:bold;font-size:1.2em;color:#000000;}


/* --------------------------------------- */
/* Farben für Referenzwerte */
.ref_color_normal {		color:#0000ff; font-weight:bold;}
.ref_color_plus {		color:#ffff00; font-weight:bold;}
.ref_color_plusplus {	color:#ff0000; font-weight:bold;}
.ref_color_minus {		color:#ffff00; font-weight:bold;}
.ref_color_minusminus {	color:#ff0000; font-weight:bold;}

